{
   "stat.climbOneCm" : 927,
   "stat.diveOneCm" : 2394,
   "stat.fallOneCm" : 10980,
   "stat.flyOneCm" : 298553,
   "stat.jump" : 166,
   "stat.playOneMinute" : 1119,
   "stat.walkOneCm" : 41357
}
